/* latin */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Fira Sans Light'), local('FiraSans-Light'), url(#) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
	font-display: swap;
}
/* latin */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Fira Sans Light'), local('FiraSans-Light'), url(#) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
	font-display: swap;
}
/* latin */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Fira Sans Regular'), local('FiraSans-Regular'), url(#) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
	font-display: swap;
}
/* latin */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 500;
	src: local('Fira Sans Medium'), local('FiraSans-Medium'), url(#) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
	font-display: swap;
}
/* latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Fira Sans SemiBold'), local('FiraSans-SemiBold'), url(#) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
	font-display: swap;
}
/* latin */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Fira Sans Bold'), local('FiraSans-Bold'), url(#) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
	font-display: swap;
}
/* latin */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 800;
	src: local('Fira Sans ExtraBold'), local('FiraSans-ExtraBold'), url(#) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
	font-display: swap;
}
/* latin */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 900;
	src: local('Fira Sans Black'), local('FiraSans-Black'), url(#) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
	font-display: swap;
}